From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 7 Jan 2002 16:58:59 -0800 (PST)

Don,

I have had a chance to look over the MDEA folder and saw that all the sheets I am responsible for are all there with the exception of the MDEA faxed sheets. Now I know these are my sheets because due to a glitch in the page setup the OATI checkouts print the last hour off the page and it is not seen on the sheet I fax across to Entergy Trans. Since my fax transmission pages are also present I fail to see how only the MDEA fax sheets can disappear since I hold them together by means of a u-clip which was in the folder too. I  was told today that such means of securing the papers might not be the best and that I should staple them instead.

As for the Load sheet matrix, I have been doing that consistently and never has a problem presented itself before this. I can only conclude that it was a software glitch. However I wanted to ensure that I wasnt doing anything wrong in terms of procedure. I am sorry this brought about so much inconvenience but I can assure you it is not due to a lack in my efforts. 

For the former printing problem I have spoken with the IT Resolution centre and hopefully they'll have an answer for me soon. As for the latter I shall simply take a printout of the same henceforth. Please feel free to let me know if I need to do something more.

Regards,

Punit.